<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/style.css" />
    <title>Messages</title>
  </head>
  <body>
    <header class="header">
      <h1 class="header__title">slay CMS</h1>
      <span class="header-left">
        <button class="notification">
          <div class="bell-icon">
            <div class="new"></div>
            <img
              class="fa fa-bell-o bell"
              src="https://www.digitalscrapbook.com/sites/default/files/styles/456_scale/public/s3fs-user-content/graphic-image/user-2/node-158343/valentine-s-clip-art-envelope-graphic-element-heart-pink-light-hot.png"
              alt="mail"
              width="30rem"
            />
          </div>
          <div class="notification-panel">
            <ul>
              <li>Povtorka payment was unsuccessful</li>
              <li>New message from Evgenia Levus</li>
            </ul>
          </div>
        </button>
        <div class="user-container">
          <div class="user">
            <img
              class="user__img"
              src="https://images.vexels.com/media/users/3/235021/isolated/preview/609cde0fcf55cc63cdf8f34cee53f03e-goat-head-cute.png"
              alt="Avatar"
            />
            <p class="user__name">Rick Astley</p>
          </div>
          <div class="user-panel">
            <ul>
              <li><button>Profile</button></li>
              <li><button id="sign-out-button">Sign out</button></li>
            </ul>
          </div>
        </div>
      </span>
    </header>
    <div class="chat-container">
      <header class="chat-header">
        <h1>Messages</h1>
        <a href="index.html" class="btn">Leave Room</a>
      </header>
      <main class="chat-main">
        <div class="chat-sidebar">
          <h3>Users:</h3>
          <ul id="users"></ul>
        </div>
        <div class="chat-messages" id="chat-messages"></div>
      </main>
      <div class="chat-form-container">
        <form id="chat-form">
          <input
            id="msg"
            type="text"
            placeholder="Enter Message"
            required
            autocomplete="off"
          />
          <button class="btn">Send</button>
        </form>
      </div>
    </div>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/qs/6.12.1/qs.min.js"
      integrity="sha512-vuLOE4Fh9lfxaN9n81Vl1HwrqMYz9WKoNmsHNC7Hz7OWX4k4O7FjCyQ1tQ82RJExao+Fas40RLiS5PCfVRGgnQ=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <script src="/socket.io/socket.io.js"></script>
    <script src="js/main.js"></script>
  </body>
</html>
